
<div class="account-container">
    <div><h2 class="headerLogin">Login</h2></div>    
    <div class="content clearfix">
        <form>
            <div id="loginPanel">
                <div class="login-fields">
                    <div class="field">
                        <label for="username">User ID (Email Address or Mobile Number)</label>
                        <div class="username-field"></div>
                        <input type="text" id="username" name="username" autofocus="autofocus" class="login" [(ngModel)]="username"  />                        
                    </div>
                    <div class="field">
                        <label for="password">Password</label>
                        <input type="password" id="password" name="password" ng-paste="$event.preventDefault()" class="login password-field" [(ngModel)]="password" />
                    </div>
                </div>
                <div id="LoginErrorMessage" class="form-group">
                    {{ loginErrorMessage }}
                </div>
                <div class="login-actions">
                    <button id="Login" ng-show='!processing' name="subbut" class="button btn btn-primary btn-large" (click)="login()">Sign In</button>
                     <!--<button id="Processing_image" ng-show='processing' type="submit" class="btn blue center-block" disabled='disabled' >
                        <img src="../images/loading-spinner-blue.gif">
                    </button>-->
                </div>
                <div>
                    <span id="meterRegistrationContainer" class="meterRegistration"><ul style="display:none;"><li id='meterRegistration' ng-click='redirectToMeterRegistration()'><a href=''>Register Your Meter</a></li></ul></span><span id="register_forgot_password"class="register_forgot_password"><ul><li style="display:none;"> | </li><li id='forgotPassword' ng-click='getUserIDFromUsers()'><a href=''>Forgot Password?</a></li></ul></span>
                </div>
            </div>                                    
        </form>
    </div>
</div>
